@charset "utf-8";
/* CSS Document*/

@font-face {
	font-family:'Tahoma-Regular';
	src: url('../fonts/Tahoma_gdi.eot');
	src: url('../fonts/Tahoma_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/Tahoma_gdi.woff') format('woff'),  url('../fonts/Tahoma_gdi.ttf') format('truetype'),  url('../fonts/Tahoma_gdi.svg#Tahoma-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'ScalaSansCaps-Regular';
	src: url('../fonts/ScalaSansCaps_gdi.eot');
	src: url('../fonts/ScalaSansCaps_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/ScalaSansCaps_gdi.woff') format('woff'),  url('../fonts/ScalaSansCaps_gdi.ttf') format('truetype'),  url('../fonts/ScalaSansCaps_gdi.svg#ScalaSansCaps-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-2265;
}
@font-face {
	font-family:'ScalaSans-RegularLFSC';
	src: url('../fonts/ScalaSans-RegularLFSC_gdi.eot');
	src: url('../fonts/ScalaSans-RegularLFSC_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/ScalaSans-RegularLFSC_gdi.woff') format('woff'),  url('../fonts/ScalaSans-RegularLFSC_gdi.ttf') format('truetype'),  url('../fonts/ScalaSans-RegularLFSC_gdi.svg#ScalaSans-RegularLFSC') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-2212;
}
@font-face {
	font-family:'RupeeForadian-Regular';
	src: url('../fonts/RupeeForadian_gdi.eot');
	src: url('../fonts/RupeeForadian_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/RupeeForadian_gdi.woff') format('woff'),  url('../fonts/RupeeForadian_gdi.ttf') format('truetype'),  url('../fonts/RupeeForadian_gdi.svg#RupeeForadian-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'Aileron-Regular';
	src: url('../fonts/Aileron-Regular_gdi.eot');
	src: url('../fonts/Aileron-Regular_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/Aileron-Regular_gdi.woff') format('woff'),  url('../fonts/Aileron-Regular_gdi.ttf') format('truetype'),  url('../fonts/Aileron-Regular_gdi.svg#Aileron-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'Tahoma-Bold';
	src: url('../fonts/Tahoma-Bold_gdi.eot');
	src: url('../fonts/Tahoma-Bold_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/Tahoma-Bold_gdi.woff') format('woff'),  url('../fonts/Tahoma-Bold_gdi.ttf') format('truetype'),  url('../fonts/Tahoma-Bold_gdi.svg#Tahoma-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'OpenSans-Regular';
	src: url('../fonts/OpenSans_gdi.eot');
	src: url('../fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans_gdi.woff') format('woff'),  url('../fonts/OpenSans_gdi.ttf') format('truetype'),  url('../fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
body {
	font-family:'Tahoma-Regular';
	font-size:15px;
	color:#282828;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p, ul, li, a, img {
	margin:0;
	padding:0;
	border:none;
}
.clear {
	margin-top:20px;
	clear:both;
}
.header_area {
	min-height:117px;
	width:100%;
	background:#FFF;
}
.logo_area {.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
}
.call_us {
	font-family:'ScalaSansCaps-Regular';
	color:#329ade;
	font-size:26px;
	margin-top:35px;
}
.nav_container {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2392d9+0,7dc5f4+100 */
background: #2392d9; /* Old browsers */
background: -moz-linear-gradient(top,  #2392d9 0%, #7dc5f4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2392d9 0%,#7dc5f4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2392d9 0%,#7dc5f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2392d9', endColorstr='#7dc5f4',GradientType=0 ); /* IE6-9 */


	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#131313+0,000000+100 */
/*background: #131313;  Old browsers 
	background: -moz-linear-gradient(top, #131313 0%, #000000 100%);  FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #131313), color-stop(100%, #000000));  Chrome,Safari4+ 
	background: -webkit-linear-gradient(top, #131313 0%, #000000 100%);  Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top, #131313 0%, #000000 100%);  Opera 11.10+ 
	background: -ms-linear-gradient(top, #131313 0%, #000000 100%);  IE10+ 
	background: linear-gradient(to bottom, #131313 0%, #000000 100%);  W3C 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#000000', GradientType=0 );  IE6-9
	min-height:58px;*/
}
/*.stickUpTop {
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
}*/
#sticky {
	width:100%;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	border-radius: 0 0 0.5em 0.5em;
	width:100%;
}
.banner_area {
	width:100%;
}
.span_image {
	margin-top:15px;
}
.ctn_hdr1 {
	font-family:'ScalaSansCaps-Regular';
	font-size:28px;
	color:#288fd3;
	text-align:left;
	margin-top:38px;
}
.ctn_hdr1_text {
	color:#a8a8a8;
	font-size:15px;
	font-family:'Tahoma-Regular';
	line-height:20px;
	text-align:justify;
	margin-top:10px;
}
.parallax_inner {
	/*height: 100%;*/
  /*position: absolute;*/
  /*top: 0;*/
  width: 100%;
	/*z-index: -1;*/
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ec6f3+0,2291d9+100 */
background: #7ec6f3; /* Old browsers */
background: -moz-linear-gradient(top,  #7ec6f3 0%, #2291d9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7ec6f3 0%,#2291d9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7ec6f3 0%,#2291d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ec6f3', endColorstr='#2291d9',GradientType=0 ); /* IE6-9 */

	/*background-size:cover;*/
  margin-top:52px;
	padding-top:15px;
	padding-bottom:25px;
	background-size:cover;
	margin-bottom:30px;/*height:433px !important;*/
}
.services-post {
	padding: 10px 0;
	margin-bottom: 30px;
}
.services-post > a {
	position: relative;
	display: inline-block;
	float: left;
	width: 170px;
	height: 170px;
	background: #ffffff;
    transition: all 0.17s ease-in-out;
	-moz-transition: all 0.17s ease-in-out;
	-webkit-transition: all 0.17s ease-in-out;
	-o-transition: all 0.17s ease-in-out;
	-webkit-backface-visibility: hidden;
	margin-right:20px;
}


.services-post > a:hover {
	transform: scale(1.1) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	background:#000000;
}
.services-post > a:hover:after {

}
.services-post > a i {
	font-size: 100px;
	color: #74bff1;
	display: inline-block;
	height: 100%;
	width: 100%;
	text-align: center;
	line-height: 170px;
}
.services-post-content {
	margin-left: 86px;
	padding-top: 10px;
}
.services-post-content h4 {
	font-family:'Aileron-Regular';
	margin-bottom: 3px;
	color:#ffffff;
	font-size:25px;
	font-weight:normal;
	margin-top:-10px;
}
.services-post-content p {
	font-family:'Tahoma-Regular';
	margin-bottom: 3px;
	color:#ffffff;
	font-size:16px;
	margin-top:15px;
	font-weight:normal;
	line-height:22px;
}
.services_post_top {
	margin-top:15px;
}
/*............................effects...................*/
		.effects {
	padding-left: 15px;
}
.effects .img {
	position: relative;
	float: left;
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
.effects .img:nth-child(n) {
	margin-right: 5px;
}
.effects .img:first-child {
	margin-left: -15px;
}
.effects .img:last-child {
	margin-right: 0;
}
.effects .img img {
	display: block;
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
}
.overlay {
	display: block;
	position: absolute;
	z-index: 20;
	background: rgba(0, 0, 0, 0.8);
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
a.close-overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 45px;
	height: 45px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	line-height: 45px;
	text-align: center;
	background-color: #000;
	cursor: pointer;
}
a.close-overlay.hidden {
	display: none;
}
a.expand {
	display: block;
	position: absolute;
	z-index: 100;
	width: 60px;
	height: 60px;
	border: solid 5px #fff;
	text-align: center;
	color: #fff;
	line-height: 50px;
	font-weight: 700;
	font-size: 30px;/*-webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;*/
}
#effect-5 .overlay {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
}
#effect-5 .overlay a.expand {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#effect-5 .img.hover .overlay {
	opacity: 0.5;
}
#effect-5 .img.hover .overlay a.expand {
	width: 100%;
	min-height:254px;
	border-left: solid 10px #fff;
	border-top: solid 15px #fff;
	border-bottom: solid 15px #fff;
	border-right: solid 10px #fff;/*-webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;*/
}
.footer_bg12 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7fc6f4+0,2996dc+100 */
background: #7fc6f4; /* Old browsers */
background: -moz-linear-gradient(top,  #7fc6f4 0%, #2996dc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7fc6f4 0%,#2996dc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7fc6f4 0%,#2996dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fc6f4', endColorstr='#2996dc',GradientType=0 ); /* IE6-9 */

	background-position:left top;
	min-height:172px;
	padding-top:26px;
	width:100%;
}
.footer_bg12_border {
	border-top:solid 5px #7fc6f4;
	margin-bottom:5px;
	margin-top:20px;
}
.footer_bg12_border2 {
	border-top:solid 5px #7fc6f4;
	margin-bottom:5px;
	margin-top:420px;
}
.footer_section {
	text-align:center;
}
.footer_section_text {
    color: #ffffff;
    font-family: "Tahoma-Bold";
    font-size: 16px;
    padding-top: 10px;
}
.footer_section_text2 {
    color: #ffffff;
    font-family: "Tahoma-Regular";
    font-size: 16px;
    padding-top: 10px;
}
.copyright12 {
	font-family:'OpenSans-Regular';
	color:#ffffff;
	font-size:13px;
	margin-top:24px;
}

/*...................about_us.................*/
.abt_img{
	margin-top:15px;}
	.abt_img_sadow{
		text-align:center;}
		.ctn_hdr1_text12 {
	color:#a8a8a8;
	font-size:15px;
	font-family:'Tahoma-Regular';
	line-height:20px;
	text-align:justify;
	margin-top:87px;
}

/*......................contact................*/
.map {
	padding:5px;
	border:solid 1px #999;
	text-align:center;
	margin-top:20px;
}
.adresss_text {
	color:#1e1e1e;
	font-family:'Aileron-Regular';
	font-size:17px;
	margin-top:20px;
}
.adresss_text2 {
	color:#1e1e1e;
	font-family:'Aileron-Regular';
	font-size:17px;
	margin-top:0px;
}
.adresss_text3 {
	color:#1e1e1e;
	font-family:'Aileron-Regular';
	font-size:12px;
	margin-top:0px;
}
.ctn_frm{
			 background:#eaeaea;
			 padding:5px;
			 border:solid 1px #cbcbcb;
			 }
			 .ctn_frm_ara{
				 background:#FFF;
				 padding:20px;}
				 .textfield {
	background:#ffffff;
	min-height:34px;
	width:100%;
	border:solid 1px #bbbbbb;
	line-height:34px;
	color:#848484;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}
.textareaaa {
	background:#ffffff;
	min-height:128px;
	resize:none;
	width:100%;
	border:solid 1px #bbbbbb;
	line-height:19px;
	color:#848484;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}
.submit_button{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00adef+0,006bb7+100 */
background: #00adef; /* Old browsers */
background: -moz-linear-gradient(top,  #00adef 0%, #006bb7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00adef 0%,#006bb7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00adef 0%,#006bb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#006bb7',GradientType=0 ); /* IE6-9 */

padding:13px 25px;
color:#ffffff;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
text-transform:uppercase;
font-weight:bold;
text-align:center;
border:none;
-webkit-transition:background 2s ease;
	-moz-transition:background 2s ease;
	-o-transition:background 2s ease;
	transition:background 2s ease;
/*margin-left:10px;*/
}
.submit_button:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#010101+0,3a3a3a+100 */
background: rgb(1,1,1); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(1,1,1,1) 0%, rgba(58,58,58,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,1,1,1)), color-stop(100%,rgba(58,58,58,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#3a3a3a',GradientType=0 ); /* IE6-9 */
border:solid 1px rgb(1,1,1);
	
	color:#ffffff;
	-webkit-transition:background 2s ease;
	-moz-transition:background 2s ease;
	-o-transition:background 2s ease;
	transition:background 2s ease;
	padding:12px 24px;
	}
.reset_button{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#010101+0,3a3a3a+100 */
background: rgb(1,1,1); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(1,1,1,1) 0%, rgba(58,58,58,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,1,1,1)), color-stop(100%,rgba(58,58,58,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(1,1,1,1) 0%,rgba(58,58,58,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#3a3a3a',GradientType=0 ); /* IE6-9 */

padding:13px 30px;
color:#ffffff;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
text-transform:uppercase;
font-weight:bold;
text-align:center;
border:none;
/*margin-left:10px;*/
}
.reset_button:hover{
	
	color:#ffffff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00adef+0,006bb7+100 */
background: #00adef; /* Old browsers */
background: -moz-linear-gradient(top,  #00adef 0%, #006bb7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00adef 0%,#006bb7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00adef 0%,#006bb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#006bb7',GradientType=0 ); /* IE6-9 */

	-webkit-transition:background 2s ease;
	-moz-transition:background 2s ease;
	-o-transition:background 2s ease;
	transition:background 2s ease;
	padding:12px 29px;
	}
